Bug 1317652 - [RFE] RBD CLI Ease of Use
Summary: [RFE] RBD CLI Ease of Use
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD
Version: 1.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.0
Assignee: Jason Dillaman
QA Contact: Tanay Ganguly
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1322504 1342068
TreeView+ depends on / blocked
 
Reported: 2016-03-14 18:29 UTC by Federico Lucifredi
Modified: 2017-07-30 15:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Changes in the `rbd` command This release introduces the following changes in the `rbd` command: * The `rbd help` command can now output help for a particular subcommand instead of for all options and commands. To do so, use: + ---- rbd help <subcommand> ---- + NOTE: The `-h` option still displays help for all available commands. * Size can now be specified in units, for example in megabytes, gigabytes, or terabytes. * Object size can now be specified directly rather than as a power of 2.
Clone Of:
: 1342068 (view as bug list)
Environment:
Last Closed: 2016-08-23 19:34:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Description Federico Lucifredi 2016-03-14 18:29:43 UTC
Description of problem:


Tracking bug for https://trello.com/c/9PK0gjRg

This is already merged upstream.

Comment 2 Mike McCune 2016-03-28 22:45:31 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 6 Tanay Ganguly 2016-07-28 10:22:03 UTC
Marking it Verified.

Comment 8 errata-xmlrpc 2016-08-23 19:34:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1755.html


Note You need to log in before you can comment on or make changes to this bug.